RubyGems Navigation menu

rails_admin_content_builder_rails_6 的反向依赖 Latest version of the following gems require rails_admin_content_builder_rails_6

下载总次数 1,644

这个版本 498

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.5.0

相关链接: